"""remove storate url data

Revision ID: 64110be76bd6
Revises: 6ca75ac62c26
Create Date: 2022-02-08 14:05:13.301210+01:00

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = "64110be76bd6"
down_revision = "6ca75ac62c26"
branch_labels = None
depends_on = None


def upgrade():
    """Upgrade"""

    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("documents", "data")
    # ### end Alembic commands ###


def downgrade():
    """Downgrade"""

    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column(
        "documents",
        sa.Column("data", sa.VARCHAR(), autoincrement=False, nullable=True),
    )
    # ### end Alembic commands ###
